.grid-container {
	display: grid;
	grid-template-areas:
		'header header header header header header header header header'
		'fbicon a1 a2 a3 a4 a5 a6 a7 igicon'
		'fbicon a8 a8 a8 a8 a8 a8 a8 igicon'
		'pcontent pcontent pcontent pcontent pcontent pcontent pcontent pcontent pcontent'
		'footer footer footer footer footer footer footer footer footer';
	grid-gap: 5px;
	padding: 5px;
}

.grid-container2 {
	display: grid;
	grid-template-areas:
		'pcont21 pcont22 pcont23 pcont24 pcont25 pcont26';
	grid-gap: 10px;
	padding: 10px;
}

.grid-container > div {
	text-align: center;
}

.grid-container2 > div {
	text-align: center;
}

.myheader { grid-area: header; }
.myfbicon { grid-area: fbicon; }
.myigicon { grid-area: igicon; }

.mya1 { grid-area: a1; }
.mya2 { grid-area: a2; }
.mya3 { grid-area: a3; }
.mya4 { grid-area: a4; }
.mya5 { grid-area: a5; }
.mya6 { grid-area: a6; }
.mya7 { grid-area: a7; }
.mya8 { grid-area: a8; }

.mypc21 { grid-area: pcont21; }
.mypc22 { grid-area: pcont22; }
.mypc23 { grid-area: pcont23; }
.mypc24 { grid-area: pcont24; }
.mypc25 { grid-area: pcont25; }
.mypc26 { grid-area: pcont26; }

.mycontent { grid-area: pcontent; }

.myfooter { grid-area: footer; }